\documentclass[
 reprint,
 % twocolumn,
 superscriptaddress,
%groupedaddress,
%unsortedaddress,
%runinaddress,
%frontmatterverbose, 
%preprintnumbers,
 nofootinbib,
%nobibnotes,
%bibnotes,
 amsmath,amssymb,
 aps,
 prl,
 % floatfix,
]{revtex4-2}

\usepackage{graphicx}% Include figure files
\usepackage[usenames,dvipsnames]{color}
\usepackage{multirow}

% units
\usepackage[
        range-phrase=--,
        range-units=single,
        retain-explicit-plus=true,
        retain-unity-mantissa=false,
    ]{siunitx}

\usepackage[dvipsnames,x11names]{xcolor}
% links
\usepackage[
        colorlinks=true,
        citecolor=RoyalBlue,
        linkcolor=BrickRed,
        urlcolor=DarkGreen,
    ]{hyperref}
\usepackage{url}
\usepackage{amsmath}
\newcolumntype{P}[1]{>{\centering\arraybackslash}p{#1}}

\usepackage{soul}
\usepackage{comment}
\usepackage{orcidlink}


% Colored Text
\definecolor{spring}{rgb}{0.7,0.9,0.7}
\definecolor{brick}{rgb}{0.7,0.2,0.1}
\definecolor{redHL}{rgb}{1.0,0.7,0.7}
\definecolor{blueHL}{rgb}{0.7,0.7,1.0}
\definecolor{ElectricBlue}{rgb}{0.49, 0.976, 1.0}
\definecolor{blueT}{rgb}{0.039, 0.729, 0.71}
\definecolor{DarkGreen}{rgb}{0, 0, 0}
\definecolor{blue}{rgb}{0.066, 0.310, 0.984}
\definecolor{black}{rgb}{0, 0, 0}
%\sethlcolor{redHL}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% labels and references
\usepackage[capitalise]{cleveref}


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% Frequently used in the text...
\newcommand{\fixme}[1]{{\color{Red}[FIX: #1]}}
\newcommand{\updateme}[1]{{\color{brick}#1 (update)}}
\newcommand{\checkme}[1]{{\color{Purple}[CHECK: #1]}}
\newcommand{\hlight}[1]{\texorpdfstring{{\color{Purple}#1}}{#1}}
\newcommand{\graytext}[1]{{\color{Gray}#1}}
\newcommand{\citeme}{{\color{Purple}[ref]}}
\newcommand{\citethis}[1]{{\color{Purple}[cite #1]}}
\newcommand{\ME}[1]{{\color{brick}\texttt{[ME: #1]}}}
\newcommand{\LB}[1]{{\color{purple}\texttt{[LB: #1]}}}
\newcommand{\WJ}[1]{{\color{blueT}{\texttt{[WJ: #1]}}}}
\newcommand{\kk}[1]{{\color{Magenta}{\texttt{[KK: #1]}}}}
\newcommand{\hh}[1]{{\color{black}#1}}
\newcommand{\red}[1]{{\color{red}#1}}

\newcommand{\K}{\mathcal{K}(\Omega)}
% \newcommand{\hsql}{h_{\text{SQL}}^2(\Omega)}
\newcommand{\hsql}{h_{\text{SQL}}(\Omega)}
\newcommand{\arm}{\text{arm}}
\newcommand{\sql}{37}


\newcommand{\mysec}[1]{\textit{#1~-~}}


\newcommand{\vax}[1]{{\color{magenta}\footnotesize(\textsf{vax}) \textsf{\textsl{#1}}}}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{document}

%Target journal -- SCIENCE -- to be reformatted to follow journal guidelines

\preprint{APS/123-QE}

% \title{LIGO as a Quantum Nondemolition Interferometer}
% \title{LIGO as a Quantum Nondemolition Gravitational-Wave Detector}
% \title{LIGO towards a Quantum Nondemolition Detector with Quantum Correlations}
%\title{Quantum nondemolition detection of gravitational-waves \\with the LIGO interferometers}

%\title{Surpassing the standard quantum limit \\in the LIGO gravitational-wave detectors}
\title{LIGO operates with Quantum Noise below the Standard Quantum Limit}

\author{W.~Jia\,\orcidlink{0000-0002-5119-6328}}  
% \thanks{wenxuanj@mit.edu}
% \thanks{These authors contributed equally to this work}
\affiliation{LIGO Laboratory, Massachusetts Institute of Technology, Cambridge, MA 02139, USA}

\author{V.~Xu\,\orcidlink{0000-0002-3020-3293}}
% \thanks{victoriaa.xu@ligo.org}
% \thanks{These authors contributed equally to this work}
\affiliation{LIGO Laboratory, Massachusetts Institute of Technology, Cambridge, MA 02139, USA}


\author{K.~Kuns\,\orcidlink{0000-0003-0630-3902}}
\affiliation{LIGO Laboratory, Massachusetts Institute of Technology, Cambridge, MA 02139, USA}

\author{M.~Nakano\,\orcidlink{0000-0001-7703-0169}}
% \thanks{These authors contributed equally to this work}
\affiliation{LIGO Livingston Observatory, Livingston, LA 70754, USA}

\author{L.~Barsotti\,\orcidlink{0000-0001-9819-2562}}
% \thanks{lisabar@ligo.mit.edu}
\affiliation{LIGO Laboratory, Massachusetts Institute of Technology, Cambridge, MA 02139, USA}

\author{M.~Evans\,\orcidlink{0000-0001-8459-4499}}
\affiliation{LIGO Laboratory, Massachusetts Institute of Technology, Cambridge, MA 02139, USA}

\author{N.~Mavalvala\,\orcidlink{0000-0003-0219-9706}}
\affiliation{LIGO Laboratory, Massachusetts Institute of Technology, Cambridge, MA 02139, USA}



% ---- LIGO O4 detector list ---- %


\author{\\R.~Abbott}
\affiliation{LIGO Laboratory, California Institute of Technology, Pasadena, CA 91125, USA}
\author{I.~Abouelfettouh}
\affiliation{LIGO Hanford Observatory, Richland, WA 99352, USA}
\author{R.~X.~Adhikari\,\orcidlink{0000-0002-5731-5076}}
\affiliation{LIGO Laboratory, California Institute of Technology, Pasadena, CA 91125, USA}
\author{A.~Ananyeva}
\affiliation{LIGO Laboratory, California Institute of Technology, Pasadena, CA 91125, USA}
\author{S.~Appert}
\affiliation{LIGO Laboratory, California Institute of Technology, Pasadena, CA 91125, USA}
\author{K.~Arai\,\orcidlink{0000-0001-8916-8915}}
\affiliation{LIGO Laboratory, California Institute of Technology, Pasadena, CA 91125, USA}
\author{N.~Aritomi}
\affiliation{LIGO Hanford Observatory, Richland, WA 99352, USA}
\author{S.~M.~Aston}
\affiliation{LIGO Livingston Observatory, Livingston, LA 70754, USA}
\author{M.~Ball}
\affiliation{University of Oregon, Eugene, OR 97403, USA}
\author{S.~W.~Ballmer}
\affiliation{Syracuse University, Syracuse, NY 13244, USA}
\author{D.~Barker}
\affiliation{LIGO Hanford Observatory, Richland, WA 99352, USA}

\author{B.~K.~Berger\,\orcidlink{0000-0002-4845-8737}}
\affiliation{Stanford University, Stanford, CA 94305, USA}
\author{J.~Betzwieser\,\orcidlink{0000-0003-1533-9229}}
\affiliation{LIGO Livingston Observatory, Livingston, LA 70754, USA}
\author{D. Bhattacharjee}
\affiliation{Kenyon College, Gambier, Ohio 43022, USA}
\author{G.~Billingsley\,\orcidlink{0000-0002-4141-2744}}
\affiliation{LIGO Laboratory, California Institute of Technology, Pasadena, CA 91125, USA}
% \author{S.~Biscans}
% \affiliation{LIGO Laboratory, California Institute of Technology, Pasadena, CA 91125, USA}
% \affiliation{LIGO Laboratory, Massachusetts Institute of Technology, Cambridge, MA 02139, USA}
\author{N.~Bode\,\orcidlink{0000-0002-7101-9396}}
\affiliation{Max Planck Institute for Gravitational Physics (Albert Einstein Institute), D-30167 Hannover, Germany}
\affiliation{Leibniz Universit\"{a}t Hannover, D-30167 Hannover, Germany}
\author{E.~Bonilla\,\orcidlink{0000-0002-6284-9769}}
\affiliation{Stanford University, Stanford, CA 94305, USA}
\author{V.~Bossilkov}
\affiliation{LIGO Livingston Observatory, Livingston, LA 70754, USA}
\author{A.~Branch}
\affiliation{LIGO Livingston Observatory, Livingston, LA 70754, USA}
\author{A.~F.~Brooks\,\orcidlink{0000-0003-4295-792X}}
\affiliation{LIGO Laboratory, California Institute of Technology, Pasadena, CA 91125, USA}
\author{D.~D.~Brown}
\affiliation{OzGrav, University of Adelaide, Adelaide, South Australia 5005, Australia}
\author{J.~Bryant}
\affiliation{University of Birmingham, Birmingham B15 2TT, United Kingdom}
\author{C.~Cahillane\,\orcidlink{0000-0002-3888-314X}}
\affiliation{Syracuse University, Syracuse, NY 13244, USA}
\author{H.~Cao}
\affiliation{University of California, Riverside, Riverside, CA 92521, USA}
\author{E.~Capote}
\affiliation{Syracuse University, Syracuse, NY 13244, USA}
\author{Y.~Chen}
\affiliation{TAPIR, California Institute of Technology, Pasadena, California 91125, USA}
\author{F.~Clara}
\affiliation{LIGO Hanford Observatory, Richland, WA 99352, USA}
\author{J.~Collins}
\affiliation{LIGO Livingston Observatory, Livingston, LA 70754, USA}
\author{C.~M.~Compton}
\affiliation{LIGO Hanford Observatory, Richland, WA 99352, USA}
\author{R.~Cottingham}
\affiliation{LIGO Livingston Observatory, Livingston, LA 70754, USA}
\author{D.~C.~Coyne\,\orcidlink{0000-0002-6427-3222}}
\affiliation{LIGO Laboratory, California Institute of Technology, Pasadena, CA 91125, USA}
\author{R.~Crouch}
\affiliation{LIGO Hanford Observatory, Richland, WA 99352, USA}
\author{J.~Csizmazia}
\affiliation{LIGO Hanford Observatory, Richland, WA 99352, USA}
\author{T.~Cullen}  
\affiliation{LIGO Laboratory, California Institute of Technology, Pasadena, CA 91125, USA}
\author{L.~P.~Dartez}
\affiliation{LIGO Hanford Observatory, Richland, WA 99352, USA}
\author{N.~Demos}
\affiliation{LIGO Laboratory, Massachusetts Institute of Technology, Cambridge, MA 02139, USA}
\author{E.~Dohmen}
\affiliation{LIGO Hanford Observatory, Richland, WA 99352, USA}
\author{J.~C.~Driggers\,\orcidlink{0000-0002-6134-7628}}
\affiliation{LIGO Hanford Observatory, Richland, WA 99352, USA}
\author{S.~E.~Dwyer}
\affiliation{LIGO Hanford Observatory, Richland, WA 99352, USA}
\author{A.~Effler\,\orcidlink{0000-0001-8242-3944}}
\affiliation{LIGO Livingston Observatory, Livingston, LA 70754, USA}
\author{A.~Ejlli\,\orcidlink{0000-0002-4149-4532}}
\affiliation{Cardiff University, Cardiff CF24 3AA, United Kingdom}
\author{T.~Etzel}
\affiliation{LIGO Laboratory, California Institute of Technology, Pasadena, CA 91125, USA}

\author{J.~Feicht}
\affiliation{LIGO Laboratory, California Institute of Technology, Pasadena, CA 91125, USA}
\author{R.~Frey\,\orcidlink{0000-0003-0341-2636}}
\affiliation{University of Oregon, Eugene, OR 97403, USA}
\author{W.~Frischhertz}
\affiliation{LIGO Livingston Observatory, Livingston, LA 70754, USA}
\author{P.~Fritschel}
\affiliation{LIGO Laboratory, Massachusetts Institute of Technology, Cambridge, MA 02139, USA}
\author{V.~V.~Frolov}
\affiliation{LIGO Livingston Observatory, Livingston, LA 70754, USA}
\author{P.~Fulda}
\affiliation{University of Florida, Gainesville, FL 32611, USA}
\author{M.~Fyffe}
\affiliation{LIGO Livingston Observatory, Livingston, LA 70754, USA}
\author{D.~Ganapathy\,\orcidlink{0000-0003-3028-4174}}
\affiliation{LIGO Laboratory, Massachusetts Institute of Technology, Cambridge, MA 02139, USA}
\author{B.~Gateley}
\affiliation{LIGO Hanford Observatory, Richland, WA 99352, USA}
\author{J.~A.~Giaime\,\orcidlink{0000-0002-3531-817X}}
\affiliation{Louisiana State University, Baton Rouge, LA 70803, USA}
\affiliation{LIGO Livingston Observatory, Livingston, LA 70754, USA}
\author{K.~D.~Giardina}
\affiliation{LIGO Livingston Observatory, Livingston, LA 70754, USA}
\author{J.~Glanzer}
\affiliation{Louisiana State University, Baton Rouge, LA 70803, USA}
\author{E.~Goetz\,\orcidlink{0000-0003-2666-721X}}
\affiliation{University of British Columbia, Vancouver, BC V6T 1Z4, Canada}
% \author{R.~Goetz\,\orcidlink{0000-0002-9617-5520}}
% \affiliation{University of Florida, Gainesville, FL 32611, USA}
\author{A.~W.~Goodwin-Jones\,\orcidlink{0000-0002-0395-0680}}
\affiliation{OzGrav, University of Western Australia, Crawley, Western Australia 6009, Australia}
\author{S.~Gras}
\affiliation{LIGO Laboratory, Massachusetts Institute of Technology, Cambridge, MA 02139, USA}
\author{C.~Gray}
\affiliation{LIGO Hanford Observatory, Richland, WA 99352, USA}
\author{D.~Griffith}
\affiliation{LIGO Laboratory, California Institute of Technology, Pasadena, CA 91125, USA}
\author{H.~Grote\,\orcidlink{0000-0002-0797-3943}}
\affiliation{Cardiff University, Cardiff CF24 3AA, United Kingdom}
% \author{T.~Guidry}
% \affiliation{LIGO Hanford Observatory, Richland, WA 99352, USA}
\author{E.~D.~Hall\,\orcidlink{0000-0001-9018-666X}}
\affiliation{LIGO Laboratory, Massachusetts Institute of Technology, Cambridge, MA 02139, USA}
\author{J.~Hanks}
\affiliation{LIGO Hanford Observatory, Richland, WA 99352, USA}
\author{J.~Hanson}
\affiliation{LIGO Livingston Observatory, Livingston, LA 70754, USA}
\author{M.~C.~Heintze}
\affiliation{LIGO Livingston Observatory, Livingston, LA 70754, USA}
\author{A.~F.~Helmling-Cornell\,\orcidlink{0000-0002-7709-8638}}
\affiliation{University of Oregon, Eugene, OR 97403, USA}
% \author{N.~A.~Holland\,\orcidlink{0000-0003-1241-1264}}
% \affiliation{Vrije Universiteit Amsterdam, 1081 HV, Amsterdam, Netherlands}
% \author{D.~Hoyland}
% \affiliation{University of Birmingham, Birmingham B15 2TT, United Kingdom}
\author{H.~Y.~Huang\,\orcidlink{0000-0002-1665-2383}}
\affiliation{National Central University, Taoyuan City 320317, Taiwan}
\author{Y.~Inoue}
\affiliation{National Central University, Taoyuan City 320317, Taiwan}
\author{A.~L.~James\,\orcidlink{0000-0001-9165-0807}}
\affiliation{Cardiff University, Cardiff CF24 3AA, United Kingdom}
\author{A.~Jennings}
\affiliation{LIGO Hanford Observatory, Richland, WA 99352, USA}
%\author{W.~Jia}
%\affiliation{LIGO Laboratory, Massachusetts Institute of Technology, Cambridge, MA 02139, USA}
\author{S.~Karat}
\affiliation{LIGO Laboratory, California Institute of Technology, Pasadena, CA 91125, USA}
% \author{S.~Karki\,\orcidlink{0000-0001-9982-3661}}
% \affiliation{Missouri University of Science and Technology, Rolla, MO 65409, USA}
\author{M.~Kasprzack\,\orcidlink{0000-0003-4618-5939}}
\affiliation{LIGO Laboratory, California Institute of Technology, Pasadena, CA 91125, USA}
\author{K.~Kawabe}
\affiliation{LIGO Hanford Observatory, Richland, WA 99352, USA}
\author{N.~Kijbunchoo\,\orcidlink{0000-0002-2874-1228}}
\affiliation{OzGrav, Australian National University, Canberra, Australian Capital Territory 0200, Australia}
% \author{P.~J.~King}
% \affiliation{LIGO Hanford Observatory, Richland, WA 99352, USA}
\author{J.~S.~Kissel\,\orcidlink{0000-0002-1702-9577}}
\affiliation{LIGO Hanford Observatory, Richland, WA 99352, USA}
%\author{K.~Komori}
%\affiliation{LIGO Laboratory, Massachusetts Institute of Technology, Cambridge, MA 02139, USA}
\author{A.~Kontos\,\orcidlink{0000-0002-1347-0680}}
\affiliation{Bard College, Annandale-On-Hudson, NY 12504, USA}
\author{R.~Kumar}
\affiliation{LIGO Hanford Observatory, Richland, WA 99352, USA}

\author{M.~Landry}
\affiliation{LIGO Hanford Observatory, Richland, WA 99352, USA}
\author{B.~Lantz\,\orcidlink{0000-0002-7404-4845}}
\affiliation{Stanford University, Stanford, CA 94305, USA}
\author{M.~Laxen\,\orcidlink{0000-0001-7515-9639}}
\affiliation{LIGO Livingston Observatory, Livingston, LA 70754, USA}
\author{K.~Lee\,\orcidlink{0000-0003-0470-3718}}
\affiliation{Sungkyunkwan University, Seoul 03063, Republic of Korea}
\author{M.~Lesovsky}
\affiliation{LIGO Laboratory, California Institute of Technology, Pasadena, CA 91125, USA}
\author{F.~Llamas}
\affiliation{The University of Texas Rio Grande Valley, Brownsville, TX 78520, USA}
\author{M.~Lormand}
\affiliation{LIGO Livingston Observatory, Livingston, LA 70754, USA}
\author{H.~A.~Loughlin}
\affiliation{LIGO Laboratory, Massachusetts Institute of Technology, Cambridge, MA 02139, USA}
\author{R.~Macas\,\orcidlink{0000-0002-6096-8297}}
\affiliation{University of Portsmouth, Portsmouth, PO1 3FX, United Kingdom}
\author{M.~MacInnis}
\affiliation{LIGO Laboratory, Massachusetts Institute of Technology, Cambridge, MA 02139, USA}
\author{C.~N.~Makarem}
\affiliation{LIGO Laboratory, California Institute of Technology, Pasadena, CA 91125, USA}
\author{B.~Mannix}
\affiliation{University of Oregon, Eugene, OR 97403, USA}
\author{G.~L.~Mansell\,\orcidlink{0000-0003-4736-6678}}
\affiliation{Syracuse University, Syracuse, NY 13244, USA}
\affiliation{LIGO Laboratory, Massachusetts Institute of Technology, Cambridge, MA 02139, USA}
\author{R.~M.~Martin\,\orcidlink{0000-0001-9664-2216}}
\affiliation{Montclair State University, Montclair, NJ 07043, USA}
% \author{K.~Mason}
% \affiliation{LIGO Laboratory, Massachusetts Institute of Technology, Cambridge, MA 02139, USA}
%\author{F.~Matichard}
%\affiliation{LIGO Laboratory, California Institute of Technology, Pasadena, CA 91125, USA}

\author{N.~Maxwell}
\affiliation{LIGO Hanford Observatory, Richland, WA 99352, USA}
\author{G.~McCarrol}
\affiliation{LIGO Livingston Observatory, Livingston, LA 70754, USA}
\author{R.~McCarthy}
\affiliation{LIGO Hanford Observatory, Richland, WA 99352, USA}
\author{D.~E.~McClelland\,\orcidlink{0000-0001-6210-5842}}
\affiliation{OzGrav, Australian National University, Canberra, Australian Capital Territory 0200, Australia}
\author{S.~McCormick}
\affiliation{LIGO Livingston Observatory, Livingston, LA 70754, USA}
\author{L.~McCuller}  %lee.mcculler
\affiliation{LIGO Laboratory, California Institute of Technology, Pasadena, CA 91125, USA}
\author{T.~McRae}
\affiliation{OzGrav, Australian National University, Canberra, Australian Capital Territory 0200, Australia}
\author{F.~Mera}
\affiliation{LIGO Hanford Observatory, Richland, WA 99352, USA}
\author{E.~L.~Merilh}
\affiliation{LIGO Livingston Observatory, Livingston, LA 70754, USA}
\author{F.~Meylahn\,\orcidlink{0000-0002-9556-142X}}
\affiliation{Max Planck Institute for Gravitational Physics (Albert Einstein Institute), D-30167 Hannover, Germany}
\affiliation{Leibniz Universit\"{a}t Hannover, D-30167 Hannover, Germany}
\author{R.~Mittleman}
\affiliation{LIGO Laboratory, Massachusetts Institute of Technology, Cambridge, MA 02139, USA}
\author{D.~Moraru}
\affiliation{LIGO Hanford Observatory, Richland, WA 99352, USA}
\author{G.~Moreno}
\affiliation{LIGO Hanford Observatory, Richland, WA 99352, USA}
\author{M.~Mould\,\orcidlink{0000-0001-5460-2910}}
\affiliation{LIGO Laboratory, Massachusetts Institute of Technology, Cambridge, MA 02139, USA}
\author{A.~Mullavey}
\affiliation{LIGO Livingston Observatory, Livingston, LA 70754, USA}
%\author{M.~Nakano}
%\affiliation{LIGO Livingston Observatory, Livingston, LA 70754, USA}
\author{T.~J.~N.~Nelson}
\affiliation{LIGO Livingston Observatory, Livingston, LA 70754, USA}
\author{A.~Neunzert}
\affiliation{LIGO Hanford Observatory, Richland, WA 99352, USA}
% \author{J.~Notte}
% \affiliation{Montclair State University, Montclair, NJ 07043, USA}
\author{J.~Oberling}
\affiliation{LIGO Hanford Observatory, Richland, WA 99352, USA}
\author{T.~O'Hanlon}
\affiliation{LIGO Livingston Observatory, Livingston, LA 70754, USA}
\author{C.~Osthelder}
\affiliation{LIGO Laboratory, California Institute of Technology, Pasadena, CA 91125, USA}
\author{D.~J.~Ottaway\,\orcidlink{0000-0001-6794-1591}}
\affiliation{OzGrav, University of Adelaide, Adelaide, South Australia 5005, Australia}
\author{H.~Overmier}
\affiliation{LIGO Livingston Observatory, Livingston, LA 70754, USA}
\author{W.~Parker\,\orcidlink{0000-0002-7711-4423}}
\affiliation{LIGO Livingston Observatory, Livingston, LA 70754, USA}
\author{A.~Pele\,\orcidlink{0000-0002-1873-3769}}
\affiliation{LIGO Laboratory, California Institute of Technology, Pasadena, CA 91125, USA}
\author{H.~Pham}
\affiliation{LIGO Livingston Observatory, Livingston, LA 70754, USA}
\author{M.~Pirello}
\affiliation{LIGO Hanford Observatory, Richland, WA 99352, USA}
\author{V.~Quetschke}
\affiliation{The University of Texas Rio Grande Valley, Brownsville, TX 78520, USA}
\author{K.~E.~Ramirez\,\orcidlink{0000-0003-2194-7669}}
\affiliation{LIGO Livingston Observatory, Livingston, LA 70754, USA}
\author{J.~Reyes}
\affiliation{Montclair State University, Montclair, NJ 07043, USA}
\author{J.~W.~Richardson\,\orcidlink{0000-0002-1472-4806}}
\affiliation{University of California, Riverside, Riverside, CA 92521, USA}
\author{M.~Robinson}
\affiliation{LIGO Hanford Observatory, Richland, WA 99352, USA}
\author{J.~G.~Rollins\,\orcidlink{0000-0002-9388-2799}}
\affiliation{LIGO Laboratory, California Institute of Technology, Pasadena, CA 91125, USA}
%\author{C.~L.~Romel}
%\affiliation{LIGO Hanford Observatory, Richland, WA 99352, USA}
\author{J.~H.~Romie}
\affiliation{LIGO Livingston Observatory, Livingston, LA 70754, USA}
\author{M.~P.~Ross\,\orcidlink{0000-0002-8955-5269}}
\affiliation{University of Washington, Seattle, WA 98195, USA}
% \author{K.~Ryan}
% \affiliation{LIGO Hanford Observatory, Richland, WA 99352, USA}
\author{T.~Sadecki}
\affiliation{LIGO Hanford Observatory, Richland, WA 99352, USA}
\author{A.~Sanchez}
\affiliation{LIGO Hanford Observatory, Richland, WA 99352, USA}
\author{E.~J.~Sanchez}
\affiliation{LIGO Laboratory, California Institute of Technology, Pasadena, CA 91125, USA}
\author{L.~E.~Sanchez}
\affiliation{LIGO Laboratory, California Institute of Technology, Pasadena, CA 91125, USA}
\author{R.~L.~Savage\,\orcidlink{0000-0003-3317-1036}}
\affiliation{LIGO Hanford Observatory, Richland, WA 99352, USA}
\author{D.~Schaetzl}
\affiliation{LIGO Laboratory, California Institute of Technology, Pasadena, CA 91125, USA}
\author{M.~G.~Schiworski\,\orcidlink{0000-0001-9298-004X}}
\affiliation{OzGrav, University of Adelaide, Adelaide, South Australia 5005, Australia}
\author{R.~Schnabel\,\orcidlink{0000-0003-2896-4218}}
\affiliation{Universit\"{a}t Hamburg, D-22761 Hamburg, Germany}
\author{R.~M.~S.~Schofield}
\affiliation{University of Oregon, Eugene, OR 97403, USA}
\author{E.~Schwartz\,\orcidlink{0000-0001-8922-7794}}
\affiliation{Cardiff University, Cardiff CF24 3AA, United Kingdom}
\author{D.~Sellers}
\affiliation{LIGO Livingston Observatory, Livingston, LA 70754, USA}
\author{T.~Shaffer}
\affiliation{LIGO Hanford Observatory, Richland, WA 99352, USA}
\author{R.~W.~Short}
\affiliation{LIGO Hanford Observatory, Richland, WA 99352, USA}
\author{D.~Sigg\,\orcidlink{0000-0003-4606-6526}}
\affiliation{LIGO Hanford Observatory, Richland, WA 99352, USA}
\author{B.~J.~J.~Slagmolen\,\orcidlink{0000-0002-2471-3828}}
\affiliation{OzGrav, Australian National University, Canberra, Australian Capital Territory 0200, Australia}
% \author{C.~Soike}
% \affiliation{LIGO Hanford Observatory, Richland, WA 99352, USA}
\author{S.~Soni\,\orcidlink{0000-0003-3856-8534}}
\affiliation{LIGO Laboratory, Massachusetts Institute of Technology, Cambridge, MA 02139, USA}
% \author{V.~Srivastava}
% \affiliation{Syracuse University, Syracuse, NY 13244, USA}
\author{L.~Sun\,\orcidlink{0000-0001-7959-892X}}
\affiliation{OzGrav, Australian National University, Canberra, Australian Capital Territory 0200, Australia}
\author{D.~B.~Tanner}
\affiliation{University of Florida, Gainesville, FL 32611, USA}
\author{M.~Thomas}
\affiliation{LIGO Livingston Observatory, Livingston, LA 70754, USA}
\author{P.~Thomas}
\affiliation{LIGO Hanford Observatory, Richland, WA 99352, USA}
\author{K.~A.~Thorne}
\affiliation{LIGO Livingston Observatory, Livingston, LA 70754, USA}
\author{C.~I.~Torrie}
\affiliation{LIGO Laboratory, California Institute of Technology, Pasadena, CA 91125, USA}
\author{G.~Traylor}
\affiliation{LIGO Livingston Observatory, Livingston, LA 70754, USA}
% \author{A.~S.~Ubhi}
% \affiliation{University of Birmingham, Birmingham B15 2TT, United Kingdom}
\author{G.~Vajente\,\orcidlink{0000-0002-7656-6882}}
\affiliation{LIGO Laboratory, California Institute of Technology, Pasadena, CA 91125, USA}
\author{J.~Vanosky}
\affiliation{LIGO Laboratory, California Institute of Technology, Pasadena, CA 91125, USA}
\author{A.~Vecchio\,\orcidlink{0000-0002-6254-1617}}
\affiliation{University of Birmingham, Birmingham B15 2TT, United Kingdom}
\author{P.~J.~Veitch\,\orcidlink{0000-0002-2597-435X}}
\affiliation{OzGrav, University of Adelaide, Adelaide, South Australia 5005, Australia}
\author{A.~M.~Vibhute\,\orcidlink{0000-0003-1501-6972}}
\affiliation{LIGO Hanford Observatory, Richland, WA 99352, USA}
\author{E.~R.~G.~von~Reis}
\affiliation{LIGO Hanford Observatory, Richland, WA 99352, USA}
\author{J.~Warner}
\affiliation{LIGO Hanford Observatory, Richland, WA 99352, USA}
\author{B.~Weaver}
\affiliation{LIGO Hanford Observatory, Richland, WA 99352, USA}
\author{R.~Weiss}
\affiliation{LIGO Laboratory, Massachusetts Institute of Technology, Cambridge, MA 02139, USA}
\author{C.~Whittle\,\orcidlink{0000-0002-8833-7438}}
\affiliation{LIGO Laboratory, Massachusetts Institute of Technology, Cambridge, MA 02139, USA}
\author{B.~Willke\,\orcidlink{0000-0003-0524-2925}}
\affiliation{Max Planck Institute for Gravitational Physics (Albert Einstein Institute), D-30167 Hannover, Germany}
\affiliation{Leibniz Universit\"{a}t Hannover, D-30167 Hannover, Germany}
\author{C.~C.~Wipf}
\affiliation{LIGO Laboratory, California Institute of Technology, Pasadena, CA 91125, USA}
\author{H.~Yamamoto\,\orcidlink{0000-0001-6919-9570}}
\affiliation{LIGO Laboratory, California Institute of Technology, Pasadena, CA 91125, USA}
\author{H.~Yu}
\affiliation{University of Vienna, Faculty of Physics \& Research Network Quantum Aspects of Space Time (TURIS), Boltzmanngasse 5, 1090 Vienna, Austria}
\author{L.~Zhang}
\affiliation{LIGO Laboratory, California Institute of Technology, Pasadena, CA 91125, USA}
\author{M.~E.~Zucker}
\affiliation{LIGO Laboratory, Massachusetts Institute of Technology, Cambridge, MA 02139, USA}
\affiliation{LIGO Laboratory, California Institute of Technology, Pasadena, CA 91125, USA}

\maketitle


\end{document}